VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
Command Struct Reference
Standalone Library

Command definition More...

`#include <icommand.h>`

## Public Attributes
UTF8String | group
UTF8String | name

## Detailed Description

Command definition

Commands are automatically dispatched to Application::IDelegate and IWindowController instances if they implement the ICommandHandler interface. Commands are registered via IApplication::registerCommand.

## Member Data Documentation

## ◆ group

UTF8String group

## ◆ name

UTF8String name

The documentation for this struct was generated from the following file:

- icommand.h